Publishing details

Changelog

python-pygit2 (0.24.1-1~ubuntu14.04.1~ppa1) trusty; urgency=medium

  * Drop apparently-unnecessary dependencies on python{,3}-cffi versions
    newer than trusty.

 -- Colin Watson <email address hidden>  Fri, 23 Sep 2016 22:16:56 +0100

Available diffs

Builds

Built packages

Package files